@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --body-font-family: 'Archivo', sans-serif;
    --bs-font-sans-serif: 'Archivo', sans-serif;
    --bs-body-font-family: 'Archivo', sans-serif;
    --heading-font-family: 'Archivo', sans-serif;
}

.section.sec-top-stories h2.visually-hidden, .section.sec-countdown h2.visually-hidden,
.section.sec-scoreboard h2.visually-hidden, .section.sec-players-of-the-week h2.visually-hidden,
.section.sec-standings h2.visually-hidden,
a[href*="#component-navbar-offcanvas"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:var(--bs-white)!important }

.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .image a:after {   background: rgba(var(--bs-tertiary-rgb), .875); }
.component-scoreboard.layout-standard .slider.slick-slider, .section.sec-scoreboard .component-tabs .page-details {   background: var(--bs-primary) !important; }
.component-scoreboard.layout-standard .card .card-header {   background: var(--bs-tertiary); }
.component-scoreboard.layout-standard .slick-active + .slick-active .card-body:after {   background-color: #fff; }
.section.sec-scoreboard .nav-pills .nav-link.active {   color: rgba(var(--bs-white-rgb), .8); }
.component-scoreboard.layout-standard .slick-arrow {   border-color: #fff;   color: #fff; }
.section.sec-players-of-the-week .layout-wrapper, .section.sec-players-of-the-week .page-details {   background: var(--bs-primary); }
.section.sec-players-of-the-week .details-wrapper:before {    border-color: var(--bs-primary);   box-shadow: 0 0 0 .5rem var(--bs-tertiary); }
.sec-tabs .nav-pills .nav-link.active {    background: var(--bs-primary) !important;    border-bottom: none;    padding: 1.1rem;   background: #041d37 !important; }
.section.sec-tabs .nav-pills .nav-link.active {    border-bottom: none;    padding: 1.1rem;   background: #041d37 !important; }
.section.sec-tabs .tab-content {   background: #041d37 !important; }
.sec-associates .component-navbar-image.layout-standard ul li img {    max-height: 2.3rem;   max-width: 150px; }

footer#site-footer {   background-color: var(--bs-primary) !important; }
.site-footer .branding span:before, .site-footer .branding span:after {   background: var(--bs-tertiary); }
.site-footer .footer-details .title {    font-size: 1.3rem !important;    text-transform: none;   font-weight: 500 !important; }
.site-footer .footer-details .component-nav a:hover {   color: #ccc; text-decoration:underline }

footer#site-footer .copyright, footer#site-footer .copyright a {    background: #fff !important;   color: #000 !important; }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: #000 !important; }

.site-header .component-navbar-secondary .nav-link, .site-header .component-navbar-secondary .navbar-page-title {   color: var(--bs-primary) !important; }
.site-header .branding span:before, .site-header .branding span:after {    background-color: var(--bs-tertiary); }
  .section.sec-countdown .component-countdown.layout-standard .countdown-digit {   color: #fff; }
 .section.sec-countdown .component-countdown.layout-standard .details-2 > div:first-child {font-weight: 700 !important;}

.section.sec-social-stream .component-tabs {   background: #041d37 !important;} 
.section.sec-social-stream .component-tabs .nav-link[href*="instagram"]:before { content:"\f16d" }
.section.sec-social-stream .component-tabs .nav-link.active {    color: #fff;   border: none; }


.section.sec-banner-slider .component-banner.layout-carousel .item .img-placeholder:after{ content: "";  background: rgba(var(--bs-tertiary-rgb) , 0.8); width: 100%; height: 100%; position: absolute; left: 0; top: 0; }
.section.sec-banner-slider .component-banner .carousel-indicators {    display: none; }
.section.sec-banner-slider .carousel-control-next, .section.sec-banner-slider .carousel-control-prev {opacity: 1; width: auto; height: auto; top: auto; position: absolute; color: #fff; bottom: 0; }
.section.sec-banner-slider .component-banner .carousel.slide {   padding-bottom: 3rem; }
.section.sec-banner-slider .carousel-control-next-icon, .section.sec-banner-slider .carousel-control-prev-icon {    width: 1.5rem; }
.section.sec-banner-slider .component-banner.layout-carousel .carousel .carousel-control-pp {    color: #fff;    left: 50%;    font-size: 1.4rem;    padding: 0;   bottom: -3px; }
.section.sec-banner-slider .carousel-control-next {    left: 55%;   right: auto; }
.section.sec-banner-slider .carousel-control-prev {    left: 45%;   right: auto;}

.component-scoreboard.layout-standard .slick-arrow:hover, .component-scoreboard.layout-standard .slick-arrow:focus{    background: #fff;   color: var(--bs-primary); }

  a[rel="wiki-link"] {   color: var(--bs-tertiary); }
/*html.landing.site-home section.section.sec-sponsors a[rel="wiki-link"] {   color: var(--bs-primary); } */

@media(min-width:768px){
     .section.sec-associates .slick-track .slick-slide {   padding: 0 4px; }
}

@media(min-width:992px){
    .pre-header .site-title {    padding-bottom: 1.2rem !important;   padding-top: 1rem !important; }
    .site-header .site-logo {   top: -1rem; transition: all 0.5s ease;}
    .site-header .branding span:before, .site-header .branding span:after {   background-color: var(--bs-tertiary); }
    header.site-header .macro-primary-navigation > .container-fluid.py-3 {    padding-top: 0.75rem !important;   padding-bottom: 0.75rem !important; }
    .site-header .branding span {    top: -0.75rem;   bottom: -0.75rem; }
    header.site-header.is-pinned img.img-fluid {    max-height: 5rem; }
    header.site-header.is-pinned a.site-logo {   top: 4px; }
    .site-header .navbar-offcanvas-template .offcanvas-fluid.offcanvas.show {   background: var(--bs-primary) !important; }
    
    .section.sec-countdown > .container {    background: var(--bs-primary) !important;    max-width: var(--ps-site-width);    padding: 2.5rem 5rem !important;   border: none !important; }
    .section.sec-countdown .component-countdown.layout-standard .details-1 {    left: 2rem;    top: 42%;    bottom: 0;   transform: translateY(-50%); }
  
    .section.sec-countdown .ps-component.component-countdown {   background: var(--bs-secondary) !important; }
    .section.sec-countdown .component-countdown.layout-standard .details-1 img {    width: 120px;    height: auto;   object-fit: contain; }
   
    .site-footer .inc-hostedby {   width: 13rem;}
    .site-footer .footer-details .text {   max-width: 28rem; }
    .site-footer .copyright .disclaimer {    flex-direction: row;   gap: 0;}
    .component-banner .item .item-title {    font-size: 3rem;   font-weight: bold; }
   
    section.section.sec-associates .slick-slide img {    max-height: 4rem;   width: 100%; }
    

}
@media(min-width:1200px){
        .site-home .site-header .site-logo img {   max-height: 9rem; transition: all 0.5s ease;}
       
        
}

@media(min-width:1400px){
     .site-header .site-logo img {   max-height: 9rem; }
}

@media(max-width:991px){
    .navbar-offcanvas-template .navbar-dark .offcanvas-body {   background: var(--bs-primary); }
    .navbar-offcanvas-template .navbar-dark .nav-link.accordion-link:hover, .navbar-offcanvas-template .navbar-dark .accordion-old-button:hover {   background-color: rgba(0, 0, 0, 0.3); }
    section.section.sec-countdown {   background: var(--bs-primary); }
    .section.sec-countdown > .container {   background: #000; }
    .section.sec-players-of-the-week .component-aotw {   background: var(--bs-primary); }
    .section.sec-players-of-the-week .component-aotw .layout-wrapper, .section.sec-players-of-the-week .page-details {   background: transparent; }
    .section.sec-players-of-the-week .component-aotw.layout-standard:before {   background-color: var(--bs-tertiary) !important; }
    .section.sec-players-of-the-week .layout-wrapper:before {   border-color: var(--bs-primary); }

    .section.sec-countdown > .container { border:none!important }

    
}

@media(max-width:767px){
    ul#component-tabs-1-buttons {    width: 100%;    background: var(--bs-primary) !important;    margin: 0 !important;    padding-bottom: 1rem;   justify-content: center; }
    .section.sec-tabs .component-gallery.layout-multiGallery .box-large {   background-color: var(--bs-primary);}
    .section.sec-banner-slider .carousel-control-prev {    left: 5px;   right: auto; }
    .section.sec-banner-slider .carousel-control-next {    left: auto;   right: 5px; }
    .section.sec-banner-slider .carousel-control-next, .section.sec-banner-slider .carousel-control-prev {    width: calc(50% - 30px);   border: 1px solid #fff; }
    .section.sec-banner-slider .component-banner.layout-carousel .carousel .carousel-control-pp {   left: calc(50% - 10px); }
    .section.sec-banner-slider .carousel-control-next, .section.sec-banner-slider .carousel-control-prev{    bottom: 5px;}
    
    .section.sec-associates .component-banner.layout-slider .slick-arrow-controls .slick-arrow { left: 50% !important; transform: translateX(calc(-50% - 5rem)); right: auto; top: auto; bottom: 0 !important; width: 1.75rem; height: 1.75rem !important; font-size: 1.25rem; line-height: 1.75rem; color: var(--bs-secondary); border-radius: 0; transition: all .2s linear; filter: none; }
.section.sec-associates .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next {    transform: translateX(calc(-50% + 5rem));    right: auto;}
.section.sec-associates .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp {    transform: translateX(-50%);    left: 50% !important;   right: auto !important; }
   
    .section.sec-associates .component-banner.layout-slider .layout-wrapper {   padding: 3rem 0; }
}

@media(max-width:575px){
     .section.sec-associates .slick-slide img {   max-width: 6rem; }
}
